View Single Post
Old 08-01-02, 11:01 PM   #6
rflanery
Registered User
 
Join Date: Aug 2002
Location: Knoxville, TN
Posts: 5
Default

I have 6 dual amd mp 1800+ systems all set up and working fine with the 2960 drivers and the Redhat 7.3 2.4.18-5smp kernel. I used the src rpms for the install of 2960 after using up2date to upgrade the linux kernel and header files to 2.4.18-5smp. So, I doubt the drivers are the problem.

rflanery
rflanery is offline   Reply With Quote